Subject: bug#10842: Cancelling a new mail in message-mode ignores rmail-mail-new-frame

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 10 Mar 2012 00:34:08 +0100

Glenn Morris <[email-masked]> writes:

> I don't really see how it could be. At first glance, it seems that
> message-kill-buffer does not run message-bury, and hence does not
> process the return-action of compose-mail. Compare with
> message-dont-send, which does delete the frame.

I see.  Well, I don't use either rmail nor use pop-up frames, so I'm
probably the wrong person to try to fix this.  Unless absolutely nobody
else can, that is...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/